package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneareaDTO implements Serializable {

    private static final long serialVersionUID = 988709547802213L;

    private Integer tgeneareaPK;

    private Integer recordversion;

    private String descripction;

    private Integer tgenecompany;

        public Integer getTgeneareaPK() {
    return tgeneareaPK;
    }

        public void setTgeneareaPK(Integer tgeneareaPK) {
    this.tgeneareaPK = tgeneareaPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescripction() {
    return descripction;
    }

        public void setDescripction(String descripction) {
    this.descripction = descripction;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

}